<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Button2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGAAYAIcAACxJiytPmSxZnTdZhjhVjT5YizNSkzpTlTtanS5YoipYrCxdsilcuzRbpjVbqjha
        ojtcqzVatDtdtC9itT5koTpiqTRhuzpkszpkuj1otitfxDJewi5ixyxkzC9pzTNkxDVmzDJrzDhmxjlk
        zDpqxzpryzRl0jRs1Tps00BXjURbgUNcjUJak0FfqEdnjktijEdlm09nk0pjmVRom0Rlq0dpqUlnrUJl
        tEZruUxuskhuv0xwrlZxql5zp1t2q1BxtFx7sWJ8n3B8iGN5qkFlxUNuxUNvyUd0x0xxw0lzyUx31U57
        2Fd8wF18zluFv2yHomCAs2OCu3uLr3aQs3+VvlyC1WOFxWGDym6OwW6My2mL1XCM33WSznuQxX+azn+d
        2WCK4Hig1Hig94GNmZablZmemo6PoY+dqpKapJygm6GipKSrpKSlua2vu7S7tLm8voObx4eiz4Sh1IOi
        2Iuj0Y+t35CjzpSoy5ys0J+zzpOx14ml5I2p6o2z5I+w9Y2y/5y045m655G6/5i0/aKsy6+4waS106S0
        2Ku42ra9xbu7w76/0aK566274qq97JvD/6rA3rnBw7vEzbfF0rPB3rnA0qvH76XE/6fI/6vG/7zP77HL
        9LTM+L7U/7nh/8DFwcTCzcLKzcjL0c3K28zT3NDO3NPT29fc2MDP7MXW6Mjd7sLT9sTV/Mvb/tXT4dPZ
        49ne5NLc8tja8cPi/8Xo/8zh8sji/8zp/9nh7NLj89Tl/9Pr/tjl9d/k+9nr/9rx6t/069zy/tr8/+Dd
        8uHm4uPh7OPo5OXp7Onl6+zs7Ofl8+Lq8uLr/ers8+rr/eHw6efw7+vy6+Dz8eXz9OHz/+T8/+rz/ez8
        8ur6+ur6/+r+/+36/+38+e3+//Tr7fLv9vjv//D05vL87/j/7/Tz8/P0/PD59fX69Pf/8PD6+/L5//H+
        //b5/fX+//vz9fvz/vr1/v7y+v/y/v71/vv/8f//8/3/9fn6/vn9+/n9//z5+f75/v79+f7+/gAAAAAA
        ACH/C05FVFNDQVBFMi4wAwEBAAAh+QQAAAD/ACwAAAAAGAAYAAAI/wD3zZu3r19Bc8+A/folDVs+fOHo
        6YsnbyDBfRjnwWOXbt26bt3WtZvWLJo4fQLlVdTXz2A5eCKzBQMp0lq+dtCSyUu5zx6/fuzY3cxWrZYv
        ValixWK3LhszZ+AIyqOHzpzIbbo0rYIEKY8hSoQItaK2ztkwePvejRPHrRs1VoDiAOq0y5evVoikwOEU
        UpayluKudQu2yQuXPbuqVQuWrZsuKkCydOrG7BW5ftewVbM154eWS8Ju9Xhxh5q2OEwqfKGW7ZUxfNOy
        aZNzBYmRP7OyFFChwpa2QBmO5GDUzdonfMvWBYuig8QGJQ1y8IgRxJawPhhKVJCjbZ0bcb3adf+yYQQF
        hw0YaBBYYakaLScWSjiIEqzdmmjO2DGisQSFBxBJPMADIO6FIQADKFwAxC7tlIFfPo7QYEQHHWiAQQB8
        CLOLFRUowEEJF0DhSztkRIPMPqzUsIAHJ2hQxA2ZVDMIBBiIYF4CWFTTIDHJlENNFAuEcEIICiBxiS1b
        RLCBCSd80EAd6yyTRjL9OIONFxVMwAAJRURAQxMSEDHCCBZksMMm3ZCiBj7kNJOPLz4YgAMGElggxiNg
        RIBBBhQMoEc12aAhSkvFlLPNKjMc0MINVXgijCAXNECBC0/MNAkazdyDkSv3qNNKDywAQAMmwviBgAEw
        TEGNW0K8gk857mCDNEo+27RixxApyMBDCit04Ygu3eRyRiHN9KPpPvHsU4oz1qyDiiF4HNIIK9Zksw0v
        Y0iyTD/IGOQNRt+YYg0utG7jjDPqqNNLJWgkAks/VLozT0X9XHbMG5GEQsorpCzChhltiHJMvf3w8y1G
        Bf10TjSnfPKGIqC4Usw3LeFTLz/8BAQAOw==
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEAIACoEAAAFgAAACgAAAAgAAAAQAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AADy8v3/+/v9/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAD7+/3/m5f0/z029v9DP/j/y879/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAxcHv/z0x2f8RBOX/MyT2/xUL9v8SJPz/a4D+/+jt/v8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA5uX0/2Vbyf8RALz/FgDQ/yIE5f9EJPb/KQv2/x0i/P8TNP//HlT+/5i3/v/5+/7/AAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA+Pf6/5KLx/8bDJr/EwCp/x4AvP8pAM//MQTl/1Ek9v83C/b/LiL8/yU0//8ZSf//EVv//zmI
        /v/C3v7/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAALq20P82KIb/EQCB/xoAlP8mAKn/LwC8/zcA0P9EBOX/YCT2/0oL9v8/Ivz/NDT//ytJ
        //8iXP//Fm///xCF/v9iuf7/4fP+/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAN/d5P9dUoT/EABZ/xcAbv8iAIH/LACU/zQAqf9AALz/SgDQ/1ME5f9vJPb/WAv2/08i
        /P9HNP//O0n//zFc//8pb///HoX//xOW//8br/7/jN/+//j8/v8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAPb19v+EfIz/GAg5/xQAR/8fAFn/KgBu/zEAgf88AJT/SACp/1AAvP9ZAND/ZQTl/34k
        9v9rC/b/YSL8/1U0//9NSf//Q1z//zhv//8vhf//Jpf//xqr//8RwP//Mdf+/7b2/v8AAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAANiw2/xIAHv8bADL/JwBH/y8AWP84AG7/RQCB/00AlP9WAKn/YgC8/2wA
        0P9zBOX/jST2/3oL9v9wIvz/aDT//11I//9TXP//Sm///0CF//80lv//LKz//yK///8X0v//EOj//4n1
        /v8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAjDBz/JAAd/y0AMv81AEf/QQBY/0oAbv9TAIH/XgCU/2kA
        qf9xALz/ewDQ/4cE5f+bJPb/jAv2/4Ii/P92NP//bkn//2Vb//9ZcP//UIX//0eW//88q///Mr///ynS
        //8f5///cvP+/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADUMHP8yAB3/PQAy/0gAR/9QAFn/WgBu/2YA
        gf9uAJT/dwCp/4QAvP+MAND/lQTl/6sk9v+cC/b/kiL8/4k0//9/Sf//dFv//2xv//9ihf//Vpb//06r
        //9Fv///ONL//y/n//9+8/7/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQwwc/0UAHf9OADL/VgBH/2IA
        WP9sAG7/dACB/4AAlP+KAKn/kgC8/50Az/+oBOX/uCT2/60L9v+kIvz/mDT//49I//+HXP//e2///3GE
        //9pl///Xqv//1O///9L0v//Qej//4bz/v8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABVDBz/UwAd/14A
        Mv9pAEf/cgBY/3sAbv+IAIH/kACU/5kAqf+lALz/rgDQ/7cE5f/JJPb/vgv2/7Mi/P+rNP//oEn//5Vc
        //+Nb///hIT//3eW//9vq///ZsD//1rS//9Q5///kvP+/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAGMM
        HP9nAB3/bwAy/3gAR/+EAFj/jQBu/5YAgf+hAJT/qwCp/7QAvP++AND/ygTl/9Uk9v/OC/b/xiL8/7o0
        //+wSP//qVz//5xv//+Thf//ipb//4Cr//90v///bNL//2Po//+a8/7/AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAdAwc/3UAHf+BADL/iwBH/5MAWP+dAG7/qQCB/7EAlP+7AKn/xwC8/84A0P/YBeX/5iX1/98M
        9f/UIvv/zDT+/8JJ//+3W///rnD//6WF//+Zlv//kKv//4fA//980v//cef//6bz/v8AAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAACDDBz/iAAd/48AMv+aAEf/pgBY/64Abv+3AIH/xACU/8wAqf/UAbz/4APQ/+sH
        5f/zLfX/8Qz0/+ci+P/bNPz/0Un+/8pb//+/b///tIX//6uX//+iq///lr///43S//+E5///r/P+/wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAJQMHP+WAB3/ogAy/6wAR/+0AFj/vwBu/8oAgf/RAJT/3AKp/+gF
        vP/yCND/9THo//Qu8//1Ovb/9Tv2/+809//jSfr/11z8/89v/v/Hhf//u5b//7Gr//+pwP//ntL//5Po
        //+68/7/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAowwc/6kAHf+yADL/vABH/8cAWP/OAG7/2QKB/+QE
        lP/vBqn/9ibD//cx1f/2Dtb/9hXg//ci7P/2OPT/91v3//RT9v/rXPj/32/7/9WE/f/Mlv//w6z//7jA
        //+u0v//puf//8Pz/v8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACzDBz/uAAd/8QAMv/NAEf/1QFY/+ED
        bv/sBoL/9BSZ//cytv/2Grb/+BK7//sfxv/9KtD//DDX//o65P/3Ru//92T2//d39//ycPb/54X5/9yW
        +//Sq/7/yr///8DS//+06P//zvP+/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMQMHP/LAB3/0gAy/90C
        R//oBVj/8wpv//cxlf/3J5v/9w+W//obov/9J6z//i+0//83v///Q8n//kzS//tU3P/5YOf/92zy//eM
        9//2lPf/75b3/+Sr+v/Zv/z/0NL+/8fn///X8/7/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA0w0c/9kC
        Hv/lBDH/8AZH//Yrb//3LoD/9w5z//kXfP/8JIj//iyQ//80mv//P6X//0mu//9St///XMP//mfN//1w
        1P/7ed//+IXr//aT9P/3q/f/9bL2/+y/+P/g0/z/1+f//+L0/v8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AADkEBz/7QYe//UZP//3MmP/9hZX//gUV//7IGL//Spt//8xdf//O4D//0eL//9Pk///WJ3//2Wp//9t
        sf//drv//4HG//6Mz//8lNf/+p7j//eq7v/3uvb/98z3//LU9//n5/7/7ff+/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAPQYIP/3N0f/9yE///cQMv/6HD3//SdI//4vUf//OFr//0Nm//9Nb///VXj//2GD//9r
        jf//c5X//36h//+Jq///kbP//5u+//+myf/+sNH//Lja//nE5v/3zvH/+d/3//jr+//2+f3/AAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA+WJn//cPEf/7GRn//SIj//4sLf//NTb//0BA//9KS///U1T//15e//9o
        af//cXL//3t8//+Ghv//j4///5ma//+jo///ra3//7a3///Bwf/+y8z//tTU//7f4P/96On//PLz//38
        /f8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD9/f3//aae//48If//MhL//z0c//9HJv//UDD//1o6//9k
        RP//bk7//3dX//+CYf//i2v//5V1//+gf///qYn//7OT//+9nP//x6f//9Cw///auv//5cT//+3O//70
        4//+/Pn/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/vHu//6Udf/+UBD//1cV//9h
        H///ayn//3Uz//9/Pf//iEf//5JR//+cW///pmX//7Bu//+6eP//xIL//86M///Ylv//4qD//+yq//70
        u//++uf//v39/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP7h
        0v/+jUf//3IO//98GP//hSL//48s//+ZNv//o0D//61K//+3VP//wV7//8tn///Ucv//33v//+mF//7y
        kf/++cr//v35/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAD+1Kz//pgl//+WEv//oBv//6ol//+0L///vjn//8dD///RTf//3Ff//+Vg///v
        a//+95v//vzr/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD++fT//s9+//6zE///uxT//8Uf///PKP//2DL//+I8///s
        Rv/+9Wj//vvM//79/f8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/vTZ//7ZU//+1Q7//98Y///p
        Iv/+8jX//vqb//799v8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP72
        tf/+8Sz//vhe//794v8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAP79+v8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA//5////4P///8A///8AD//8AAf/+AAB/+AAAH+AAAA/gAAAH4AAAB+AA
        AAfgAAAH4AAAB+AAAAfgAAAH4AAAB+AAAAfgAAAH4AAAB+AAAAfgAAAH4AAAB+AAAAfgAAAH4AAAD/gA
        AB/+AAB//4AB///AA///8A////w////+//8=
</value>
  </data>
</root>